製品 > ArcGIS for Server > 動作環境 > ArcSDE 10.2 動作環境

ArcGIS for Server

ArcSDE 10.2 動作環境

ArcGIS Server 動作環境に戻る

ArcSDE 10.2 Desktop(Personal)

ArcSDE 10.2 Desktop(旧 ArcSDE Personal) は ArcGIS for Desktop の Standard / Advanced ライセンスもしくは ArcGIS Engine と Geodatabase Update エクステンションに付属します。

ArcSDE 10.2 Desktop のジオデータベースの作成およびデータの作成、編集に必要なクライアント製品につきましては FAQ 「ArcGIS 10.1 以降でマルチユーザ (ArcSDE) ジオデータベースを使用するのに必要な製品は何ですか?」をご参照ください。

DBMS バージョンOS バージョンサポート
レベル
備考
Microsoft SQL Server
Express Edition
2008 SP2 R2 (32-bit)
ArcGIS Desktop の Standard
もしくは Advanced ライセンスが
サポートする OS
tablecheck  
Microsoft SQL Server
Express Edition
2008 SP2 – R2 (64-bit)
tablecheck  
Microsoft SQL Server
Express Edition
2012 (32-bit)
tablecheck  
Microsoft SQL Server
Express Edition
2012 (64-bit)
tablecheck  

レベルサポートレベル
tablecheck 日本語環境のサポート
notsupported 現在ESRI ジャパンによる認定テスト中(英語環境のみサポート)

ArcSDE 10.2 Workgroup

ArcSDE 10.2 Workgroup は ArcGIS for Server Workgroup レベルのライセンスに付属します。

ArcSDE 10.2 Workgroup のジオデータベースの作成およびデータの作成、編集に必要なクライアント製品につきましては FAQ 「ArcGIS 10.1 以降でマルチユーザ (ArcSDE) ジオデータベースを使用するのに必要な製品は何ですか?」をご参照ください。

DBMSバージョンOSバージョンサポート
レベル
備考
Microsoft SQL Server
Express Edition
2008 SP2 R2 (64-bit)
ArcGIS for Server Workgroupの
サーバ環境 がサポートするOS
tablecheck  
Microsoft SQL Server
Express Edition
2012 (64-bit)
tablecheck  

レベルサポートレベル
tablecheck 日本語環境のサポート
notsupported 現在ESRI ジャパンによる認定テスト中(英語環境のみサポート)

ArcSDE 10.2 Enterprise

ArcSDE 10.2 Enterprise は ArcGIS for Server Enterprise レベルのライセンスに付属します。

ArcSDE 10.2 Enterprise のジオデータベースの作成およびデータの作成、編集に必要なクライアント製品につきましては FAQ 「ArcGIS 10.1 以降でマルチユーザ (ArcSDE) ジオデータベースを使用するのに必要な製品は何ですか?」をご参照ください。

また、ジオデータベースの作成を除くジオデータベースの管理には、ArcSDE 管理コマンドおよび各 DBMS が提供する管理ユーティリティを使用することも可能です。

使用するDBMSを選択してください。

ArcSDE 10.2 for IBM DB2

DBMS バージョンOS バージョンサポート
レベル
備考
IBM DB2 V10.1 Fixpack 2
(64–bit)
PC–Intel
Windows Server 2008 R2
Standard, Enterprise,
Datacenter
(64–bit EM64T)
notsupported *1

レベルサポートレベル
tablecheck 日本語環境のサポート
notsupported 現在ESRI ジャパンによる認定テスト中(英語環境のみサポート)

ArcSDE 10.2 for Microsoft SQL Server

DBMSバージョンOSバージョンサポート
レベル
備考
Microsoft SQL Server
2008 SP2 (64–bit)
PC–Intel
Windows Server 2008 SP2
Standard, Enterprise,
Datacenter
(64–bit EM64T)
tablecheck  
Microsoft SQL Server
2008 SP2 (64–bit)
PC–Intel
Windows Server 2012
Standard, Datacenter
(64–bit EM64T)
tablecheck  
Microsoft SQL Server
2008 R2 (64–bit)
PC–Intel
Windows Server 2008 R2
Standard, Enterprise,
Datacenter
(64–bit EM64T)
tablecheck  
Microsoft SQL Server
2008 R2 (64–bit)
PC–Intel
Windows Server 2012
Standard, Datacenter
(64–bit EM64T)
tablecheck  
Microsoft SQL Server
2012 (64–bit)
PC–Intel
Windows Server 2008 R2 SP1
Standard, Enterprise,
Datacenter
(64–bit EM64T)
tablecheck  
Microsoft SQL Server
2012 (64–bit)
PC–Intel
Windows Server 2012
Standard, Datacenter
(64–bit EM64T)
tablecheck  

レベルサポートレベル
tablecheck 日本語環境のサポート
notsupported 現在ESRI ジャパンによる認定テスト中(英語環境のみサポート)

ArcSDE 10.2 for Oracle

DBMS バージョンOS バージョンサポート
レベル
備考
Oracle 10g
10.2.0.3 (64–bit)
Linux–Intel
Red Hat Enterprise Linux
AS/ES 5.7
(64–bit)
tablecheck *2
Oracle 11g
11.1.0.7 (64–bit)
PC–Intel
Windows Server 2003 SP2
Standard, Enterprise,
Datacenter
(64–bit AMD64/EM64T)
tablecheck *3
Oracle 11g
11.1.0.7 (64–bit)
PC–Intel
Windows Server 2008 SP1
Standard, Enterprise,
Datacenter
(64–bit)
tablecheck *3
Oracle 11g
11.1.0.7 (64–bit)
Linux–Intel
Red Hat Enterprise Linux
AS/ES 5.7
(64–bit)
tablecheck *3
Oracle 11g
11.2.0.1 (64–bit)
PC–Intel
Windows Server 2008 R2
Standard, Enterprise,
Datacenter
(64–bit EM64T)
tablecheck *4
Oracle 11g
11.2.0.1 (64–bit)
Linux–Intel
Red Hat Enterprise Linux
AS/ES 5.7
(64–bit)
tablecheck *4
Oracle 11g
11.2.0.3 (64–bit)
Linux–Intel
Red Hat Enterprise Linux
AS/ES 6.0
(64–bit)
tablecheck *4
*5

レベルサポートレベル
tablecheck 日本語環境のサポート
notsupported 現在ESRI ジャパンによる認定テスト中(英語環境のみサポート)

ArcSDE 10.2 for PostgreSQL

DBMSバージョンOSバージョンサポート
レベル
備考
PostgreSQL
9.0.5 (64–bit)
PC–Intel
Windows Server 2008 R2 SP1
Standard, Enterprise,
Datacenter
(64–bit)
tablecheck  
PostgreSQL
9.1.3 (64–bit)
PC–Intel
Windows Server 2008 R2 SP1
Standard, Enterprise,
Datacenter
(64–bit)
tablecheck  
PostgreSQL
9.2.2 (64-bit)
Linux–Intel
Red Hat Enterprise Linux
AS/ES 5.7
(64–bit)
tablecheck *6
PostgreSQL
9.2.2 (64-bit)
Linux–Intel
Red Hat Enterprise Linux
AS/ES 6.0
(64–bit)
tablecheck  
PostgreSQL
9.2.2 (64-bit)
PC–Intel
Windows Server 2008 R2
Standard,Enterprise,Datacenter
(64–bit)
tablecheck  
PostgreSQL
9.2.2 (64-bit)
PC-Intel
Windows Server 2012
Standard, Datacenter
tablecheck  

レベルサポートレベル
tablecheck 日本語環境のサポート
notsupported 現在ESRI ジャパンによる認定テスト中(英語環境のみサポート)

対応DBMSエディション

ArcSDEのレベルエディション
ArcSDE Desktop
(ArcSDE Personal)
Micorsoft SQL Server
  • Express Edition
ArcSDE Workgroup Micorsoft SQL Server
  • Express Edition
ArcSDE Enterprise IBM DB2
  • Enterprise Server Edition

Micorsoft SQL Server

  • Standard Edition
  • Enterprise Edition

Oracle

  • Standard Edition One
  • Standard Edition
  • Enterprise Edition

上位パッチの適用について

米国 Esri 社では OS および DBMS の基準レベル・バージョンを決定して、ソフトウェアの開発および動作認定を行っています。必要であれば、上記動作環境表に記載されているバージョンよりも上位の OS および DBMS のパッチを適用していただいて構いませんが、上記動作環境表では推奨および認定テスト済みのバージョンを示しています。 米国 Esri 社が正式に認定テストを行っていない後続のパッチが OS および DBMS ベンダーからリリースされる場合がありますが、このパッチを適用する場合には、事前にデータベースのバックアップを取得しておくことをお奨めいたします。また、パッチ適用により障害が発生した場合には、パッチ適用前の状態に復旧してください。

備考

No.内容
*1 DB2 の対応については別途お問い合わせください。
*2 ST_Geometry型を使用する場合、Oracle の不具合 6756089/6867052 を修正する必要があります。2009/8/31現在、この修正を含むOracle のパッチセットはOracle 10.2.0.3 Patch 19 以上(Oracle 10.2.0.4 系を除く)およびOracle 11.1.0.7 です。最新の修正状況につきましては日本オラクル株式会社のサポート サービスにお問合せください。
*3 Oracle のネイティブ XML タイプを使用するには、Oracle のパッチ 8593954 (Linux および Solaris)、8655460(Windows 64–bit)を適用する必要があります。詳細につきましては日本オラクル株式会社のサポート サービスにお問合せください。
*4 Oracle 11.2.0.1 を使用する場合、Oracle Patch 8795792 を適用する必要があります。
*5 Oracle Data Pump を使用する場合、Oracle Patch 16167942 (Windows) または Oracle Patch 14026888 (Linux) を適用する必要があります。
*6 libX11 パッチを適用してください。詳細につきましては Red Hat サポートページをご参照ください。

Copyright© 2002-2017 Esri Japan Corporation. All rights reserved.
トップへ戻る